<?php
// created: 2022-12-13 04:46:25
$mod_strings = array (
  'LBL_TEAM' => 'Darba grupa',
  'LBL_TEAMS' => 'Darba grupas',
  'LBL_TEAM_ID' => 'Darba grupas ID',
  'LBL_ASSIGNED_TO_ID' => 'Piešķirts lietotāja Id',
  'LBL_ASSIGNED_TO_NAME' => 'Piešķirts lietotājam',
  'LBL_TAGS_LINK' => 'Birkas',
  'LBL_TAGS' => 'Birkas',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Izveides datums',
  'LBL_DATE_MODIFIED' => 'Modificēšanas datums',
  'LBL_MODIFIED' => 'Modificēja',
  'LBL_MODIFIED_ID' => 'Modificētāja ID',
  'LBL_MODIFIED_NAME' => 'Modificēts pēc vārda',
  'LBL_CREATED' => 'Izveidoja',
  'LBL_CREATED_ID' => 'Izveidotāja ID',
  'LBL_DOC_OWNER' => 'Dokumenta īpašnieks',
  'LBL_USER_FAVORITES' => 'Lietotāji atzīmēja',
  'LBL_DESCRIPTION' => 'Apraksts',
  'LBL_DELETED' => 'Dzēsts',
  'LBL_NAME' => 'Nosaukums',
  'LBL_CREATED_USER' => 'Izveidoja',
  'LBL_MODIFIED_USER' => 'Modificēja lietotājs',
  'LBL_LIST_NAME' => 'Nosaukums',
  'LBL_EDIT_BUTTON' => 'Rediģēt',
  'LBL_REMOVE' => 'Noņemt',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Modificēts pēc vārda',
  'LBL_COMMENTLOG' => 'Comment Log',
  'LBL_LIST_FORM_TITLE' => 'Service Vendors Saraksts',
  'LBL_MODULE_NAME' => 'Service Vendors',
  'LBL_MODULE_TITLE' => 'Service Vendors',
  'LBL_MODULE_NAME_SINGULAR' => 'Service Vendor',
  'LBL_HOMEPAGE_TITLE' => 'Mans Service Vendors',
  'LNK_NEW_RECORD' => 'Izveidot Service Vendor',
  'LNK_LIST' => 'Skats Service Vendors',
  'LNK_IMPORT_SV_SERVICE_VENDOR' => 'Import Service Vendors',
  'LBL_SEARCH_FORM_TITLE' => 'Meklēt Service Vendor',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Aplūkot vēsturi',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Darbības',
  'LBL_SV_SERVICE_VENDOR_SUBPANEL_TITLE' => 'Service Vendors',
  'LBL_NEW_FORM_TITLE' => 'Jauns Service Vendor',
  'LNK_IMPORT_VCARD' => 'Import Service Vendor vCard',
  'LBL_IMPORT' => 'Import Service Vendors',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Service Vendor record by importing a vCard from your file system.',
  'LBL_SERVICE_VENDOR_ACCOUNT_ID' => 'Service Vendor (related Company ID)',
  'LBL_SERVICE_VENDOR' => 'Service Vendor',
);